Subject: Re: [PATCH net-next 0/3][pull request] Intel Wired LAN Driver Updates 2023-10-02 (i40e, iavf)

From: Jakub Kicinski <[email-masked]>
Date: Wed, 4 Oct 2023 17:24:18 -0700

On Wed, 4 Oct 2023 17:22:28 -0700 Jakub Kicinski wrote:
> On Mon,  2 Oct 2023 11:50:31 -0700 Tony Nguyen wrote:
> > The following are changes since commit 436e5f758d6fbc2c5903d59f2cf9bb753ec77d9e:
> >   Merge branch 'mlxsw-next'
> > and are available in the git repository at:
> >   git://git.kernel.org/pub/scm/linux/kernel/git/tnguy/next-queue 40GbE
> > 
> > Christophe JAILLET (1):
> >   iavf: Avoid a memory allocation in iavf_print_link_message()  
> 
> I don't see this one on the branch, I'll apply from the list..

Actually, I see that there was some discussion on the patch recently.
I'll let you sort this out and repost, maybe it's intentional :)